Subject: Re: [lojban] (unknown)

From: John Cowan <[email-masked]>
Date: Fri, 13 Jul 2001 15:56:48 -0400

Jay Kominek wrote:

>>"le stedu be mi cu kelvo li du'e". iepei?
> 
> I don't see how kelvo can mean any sort of possession.

There is no possession here.

> It seems to me that "My head is ... degrees kelvin" has got to be there,
> and if there is any question about the meaning, the question is about what
> fills in the blank.

In Lojban, the unit of a measurement is expressed by the selbri: we
say "This room kelvins 300" and "John Jones centimeters 195." The x1
is the thing being measured, or the measurement itself, and the x2
is a pure number.

> I feel compelled to stick with {du'eda}, though I think {du'ezo'e} might
> be another possibility.

"Du'e da" would lead to the interpretation "There are numbers such that
the temperature of my head in kelvins is too many of them."

"Du'e zo'e" would mean "The temperature of my head in kelvins is
too many (you-know-what-number)s."

OTOH both of these are plausible things to say when you have a raging
fever, perhaps!

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein